Bug 111080 - openoffice.org-2 build failure (multiple "file not found" errors)
Summary: openoffice.org-2 build failure (multiple "file not found" errors)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-openoffice (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-03-31 23:50 UTC by Warren Block
Modified: 2008-01-03 23:27 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Warren Block 2007-03-31 23:50:07 UTC
editors/openoffice.org-2 fails to build on 6.2-STABLE with "file not found" errors.
Full build log at  http://www.wonkity.com/~wblock/docs/oobuild.log
pkg_info output at http://www.wonkity.com/~wblock/docs/pkginfo.txt

Last section of build output:

.. languages en-US ...
.. analyzing files ...
ERROR: The following files could not be found:
ERROR: File not found: autotextshare_en-US.zip
ERROR: File not found: palettes_en-US.zip
ERROR: File not found: tpllayoutimpr_en-US.zip
ERROR: File not found: tplpresntimpr_en-US.zip
ERROR: File not found: tplwizdesktop_en-US.zip
ERROR: File not found: tplwizletter_en-US.zip
ERROR: File not found: tplwizfax_en-US.zip
ERROR: File not found: tplwizagenda_en-US.zip
ERROR: File not found: tplwizreport_en-US.zip
ERROR: File not found: tplwizstyles_en-US.zip
ERROR: File not found: wordbook_en-US.zip
.. cleaning the output tree ...

**************************************************
ERROR: ERROR: Missing files
in function: remove_Files_Without_Sourcedirectory
**************************************************

**************************************************
ERROR: Saved logfile: /usr/ports/editors/openoffice.org-2/work/OOF680_m14/instsetoo_native/unxfbsdi.
pro/OpenOffice/bsd/logging/en-US/log_OOF680__en-US.log
**************************************************
Sat Mar 31 16:07:07 2007 (00:08 min.)
dmake:  Error code 255, while making 'openoffice_en-US.bsd'
'---* tg_merge.mk *---'

ERROR: Error 65280 occurred while making /usr/ports/editors/openoffice.org-2/work/OOF680_m14/instset
oo_native/util
dmake:  Error code 1, while making 'build_instsetoo_native'
'---*  *---'
*** Error code 255

Stop in /usr/ports/editors/openoffice.org-2.

How-To-Repeat: cd /usr/ports/editors/openoffice.org-2
make
Comment 1 Edwin Groothuis freebsd_committer 2007-03-31 23:54:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->openoffice

Over to maintainer
Comment 2 Warren Block 2008-01-02 14:16:19 UTC
Problem no longer occurs with OO.o 2.3.1.  Please close this bug.

-Warren Block * Rapid City, South Dakota USA
Comment 3 Maho Nakata freebsd_committer 2008-01-03 23:27:24 UTC
State Changed
From-To: open->closed

Closing...